.TH "src/qactivitypub_global.h" 3 "Tue May 9 2017" "QActivityPub" \" -*- nroff -*-
.ad l
.nh
.SH NAME
src/qactivitypub_global.h
.SH SYNOPSIS
.br
.PP
\fC#include <QtCore/qglobal\&.h>\fP
.br

.SS "Macros"

.in +1c
.ti -1c
.RI "#define \fBQACTIVITYPUBSHARED_EXPORT\fP   Q_DECL_IMPORT"
.br
.in -1c
.SH "Macro Definition Documentation"
.PP 
.SS "#define QACTIVITYPUBSHARED_EXPORT   Q_DECL_IMPORT"

.SH "Author"
.PP 
Generated automatically by Doxygen for QActivityPub from the source code\&.
